## ruby-manual 1.4.3-1

=== debian/changelog ===
ruby-manual (1.4.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed,  8 Dec 1999 18:24:42 +0900

ruby-manual (1.4.2-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 20 Oct 1999 22:48:56 +0900

ruby-manual (1.4.0-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 27 Aug 1999 10:26:57 +0900

ruby-manual (1.2-2) unstable-jp; urgency=low

  * Build with ruby1.2_1.2.2.

 -- akira yamada <akira@linux.or.jp>  Mon,  1 Feb 1999 17:48:13 +0900

ruby-manual (1.2-1) unstable-jp; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@linux.or.jp>  Tue, 26 Jan 1999 16:52:29 +0900

ruby-manual (1.1-6) frozen-jp unstable-jp; urgency=low

  * Distribution changed (unstable -> frozen-jp unstable-jp)

 -- akira yamada <akira@linux.or.jp>  Thu, 23 Jul 1998 11:00:59 +0900

ruby-manual (1.1-5) unstable; urgency=low

  * Upgraded to new upstream version (for 1.1c0)
  * Added mindex-1.1c0.tar.gz.

 -- akira yamada <akira@linux.or.jp>  Sat, 18 Jul 1998 07:52:15 +0900

ruby-manual (1.1-4) frozen-jp; urgency=low

  * lintian check!
  * Build with dh_* scripts.
  * Upgraded to new upstream version (for 1.1b8)
  * Added rubyfaq.sgml.tar.gz.

 -- akira yamada <akira@linux.or.jp>  Fri, 12 Jun 1998 16:39:24 +0900

ruby-manual (1.1-3) unstable; urgency=low

  * Upgraded to new upstream version (for 1.1b3)

 -- akira yamada <akira@linux.or.jp>  Mon, 29 Dec 1997 11:55:36 +0900

ruby-manual (1.1-2) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@linux.or.jp>  Thu, 11 Dec 1997 19:18:53 +0900

ruby-manual (1.1-1) unstable; urgency=low

  * Initial Release.

 -- akira yamada <akira@linux.or.jp>  Wed, 10 Dec 1997 04:37:13 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "akira@debian.org"
End:
