=== debian/control ===
Source: ruby-manual
Section: interpreters
Priority: optional
Maintainer: akira yamada <akira@debian.org>
Standards-Version: 3.0.1

Package: ruby-manual
Architecture: all
Suggests: ruby
Description: Manual for the scripting language Ruby.
 Manual for the object-oriented scripting language Ruby.
