=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

basedir := $(shell pwd)/debian/tmp/usr/share/doc
destdir := $(basedir)/ruby-manual

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	#$(MAKE) install DESTDIR=`pwd`/debian/tmp

	# English manual
	tar -C $(destdir) -xzf src/ruby-man-1.4.3.tar.gz
	mv $(destdir)/ruby-man-1.4 $(destdir)/html
	ln -s ../ruby-manual/html $(basedir)/ruby/manual

	# Japanese manual
	tar -C $(destdir) -xzf src/ruby-man-1.4.3-jp.tar.gz
	mv $(destdir)/ruby-man-1.4-jp $(destdir)/html-ja
	ln -s ../ruby-manual/html-ja $(basedir)/ruby/manual-ja

	# English FAQ
	tar -C $(destdir) -xzf src/rubyfaq-990927.tar.gz
	mv $(destdir)/rubyfaq $(destdir)/faq
	ln -s ../ruby-manual/faq $(basedir)/ruby/faq

	# Japanese FAQ
	tar -C $(destdir) -xzf src/rubyfaq-jp-990927.tar.gz
	mv $(destdir)/rubyfaq-jp $(destdir)/faq-ja
	ln -s ../ruby-manual/faq-ja $(basedir)/ruby/faq-ja
	cd $(destdir)/faq-ja; \
	  for f in rubyfaq-jp*.html; \
	  do \
	    sed -e 's/\(<a href="rubyfaq\)-jp\(\|-[0-9]*\)\(.html\)/\1\2\3/g' \
	      < $$f > `echo $$f | sed -e's/-jp//'`; \
	    rm -f $$f; \
	  done

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here
	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl 
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
