## ruby-manual 1.4.6-2

=== debian/changelog ===
ruby-manual (1.4.6-2) unstable; urgency=low

  * debian/control: Added Build-Depends filed (again!) and updated 
    Standards-Version filed.

 -- akira yamada <akira@debian.org>  Tue, 29 Aug 2000 18:23:21 +0900

ruby-manual (1.4.6-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Added Build-Depends field to debian/control.

 -- akira yamada <akira@debian.org>  Tue, 29 Aug 2000 17:44:27 +0900

ruby-manual (1.4.5-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 27 Jun 2000 16:16:14 +0900

ruby-manual (1.4.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 15 Jun 2000 21:11:15 +0900
