=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: akira yamada <akira@debian.org>
-Standards-Version: 3.0.1
+Build-Depends: debhelper
+Standards-Version: 3.2.1
 
 Package: ruby-manual
 Architecture: all
