=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+manversion := 1.4.6
+manver     := $(shell echo $(manversion) | sed -e 's/\.[0-9]*$$//')
 
 basedir := $(shell pwd)/debian/tmp/usr/share/doc
 destdir := $(basedir)/ruby-manual
@@ -40,13 +43,13 @@
 	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
 
 	# English manual
-	tar -C $(destdir) -xzf src/ruby-man-1.4.3.tar.gz
-	mv $(destdir)/ruby-man-1.4 $(destdir)/html
+	tar -C $(destdir) -xzf src/ruby-man-$(manversion).tar.gz
+	mv $(destdir)/ruby-man-$(manver) $(destdir)/html
 	ln -s ../ruby-manual/html $(basedir)/ruby/manual
 
 	# Japanese manual
-	tar -C $(destdir) -xzf src/ruby-man-1.4.3-jp.tar.gz
-	mv $(destdir)/ruby-man-1.4-jp $(destdir)/html-ja
+	tar -C $(destdir) -xzf src/ruby-man-$(manversion)-jp.tar.gz
+	mv $(destdir)/ruby-man-$(manver)-jp $(destdir)/html-ja
 	ln -s ../ruby-manual/html-ja $(basedir)/ruby/manual-ja
 
 	# English FAQ
